document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: latest-dkms
    version: 20250123123818
    context: f58e37acd5
    arch: aarch64
    summary: Nvidia driver for latest-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 570.86.10.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:570.86.10-1.ky10.aarch64
            - libnvidia-fbc-3:570.86.10-1.ky10.aarch64
            - libnvidia-ml-3:570.86.10-1.ky10.aarch64
            - nvidia-driver-3:570.86.10-1.ky10.aarch64
            - nvidia-driver-cuda-3:570.86.10-1.ky10.aarch64
            - nvidia-driver-cuda-libs-3:570.86.10-1.ky10.aarch64
            - nvidia-driver-libs-3:570.86.10-1.ky10.aarch64
            - nvidia-kmod-common-3:570.86.10-1.ky10.noarch
            - nvidia-libXNVCtrl-3:570.86.10-1.ky10.aarch64
            - nvidia-libXNVCtrl-devel-3:570.86.10-1.ky10.aarch64
            - nvidia-modprobe-3:570.86.10-1.ky10.aarch64
            - nvidia-persistenced-3:570.86.10-1.ky10.aarch64
            - nvidia-settings-3:570.86.10-1.ky10.aarch64
            - nvidia-xconfig-3:570.86.10-1.ky10.aarch64
            - nvidia-fabric-manager-0:570.86.10-1.aarch64
            - cuda-drivers-3:570.86.10-1.ky10.aarch64
            - kmod-nvidia-latest-dkms-3:570.86.10-1.ky10.aarch64
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-latest-dkms
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-latest-dkms
                - nvidia-fabric-manager
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-latest-dkms
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: open-dkms
    version: 20250123123818
    context: dc1cf16e50
    arch: aarch64
    summary: Nvidia driver for open-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 570.86.10.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:570.86.10-1.ky10.aarch64
            - libnvidia-fbc-3:570.86.10-1.ky10.aarch64
            - libnvidia-ml-3:570.86.10-1.ky10.aarch64
            - nvidia-driver-3:570.86.10-1.ky10.aarch64
            - nvidia-driver-cuda-3:570.86.10-1.ky10.aarch64
            - nvidia-driver-cuda-libs-3:570.86.10-1.ky10.aarch64
            - nvidia-driver-libs-3:570.86.10-1.ky10.aarch64
            - nvidia-kmod-common-3:570.86.10-1.ky10.noarch
            - nvidia-libXNVCtrl-3:570.86.10-1.ky10.aarch64
            - nvidia-libXNVCtrl-devel-3:570.86.10-1.ky10.aarch64
            - nvidia-modprobe-3:570.86.10-1.ky10.aarch64
            - nvidia-persistenced-3:570.86.10-1.ky10.aarch64
            - nvidia-settings-3:570.86.10-1.ky10.aarch64
            - nvidia-xconfig-3:570.86.10-1.ky10.aarch64
            - nvidia-fabric-manager-0:570.86.10-1.aarch64
            - kmod-nvidia-open-dkms-3:570.86.10-1.ky10.noarch
            - nvidia-open-3:570.86.10-1.ky10.noarch
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-open-dkms
        src:
            description: Source files for compiling open kernel modules
            rpms:
                - nvidia-kmod-source
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-open-dkms
                - nvidia-fabric-manager
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-open-dkms
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 570-dkms
    version: 20250123123818
    context: 882d4c7f68
    arch: aarch64
    summary: Nvidia driver for 570-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 570.86.10.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:570.86.10-1.ky10.aarch64
            - libnvidia-fbc-3:570.86.10-1.ky10.aarch64
            - libnvidia-ml-3:570.86.10-1.ky10.aarch64
            - nvidia-driver-3:570.86.10-1.ky10.aarch64
            - nvidia-driver-cuda-3:570.86.10-1.ky10.aarch64
            - nvidia-driver-cuda-libs-3:570.86.10-1.ky10.aarch64
            - nvidia-driver-libs-3:570.86.10-1.ky10.aarch64
            - nvidia-kmod-common-3:570.86.10-1.ky10.noarch
            - nvidia-libXNVCtrl-3:570.86.10-1.ky10.aarch64
            - nvidia-libXNVCtrl-devel-3:570.86.10-1.ky10.aarch64
            - nvidia-modprobe-3:570.86.10-1.ky10.aarch64
            - nvidia-persistenced-3:570.86.10-1.ky10.aarch64
            - nvidia-settings-3:570.86.10-1.ky10.aarch64
            - nvidia-xconfig-3:570.86.10-1.ky10.aarch64
            - nvidia-fabric-manager-0:570.86.10-1.aarch64
            - cuda-drivers-3:570.86.10-1.ky10.aarch64
            - kmod-nvidia-latest-dkms-3:570.86.10-1.ky10.aarch64
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-latest-dkms
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-latest-dkms
                - nvidia-fabric-manager
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-latest-dkms
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 570-open
    version: 20250123123818
    context: e25f587e78
    arch: aarch64
    summary: Nvidia driver for 570-open branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 570.86.10.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:570.86.10-1.ky10.aarch64
            - libnvidia-fbc-3:570.86.10-1.ky10.aarch64
            - libnvidia-ml-3:570.86.10-1.ky10.aarch64
            - nvidia-driver-3:570.86.10-1.ky10.aarch64
            - nvidia-driver-cuda-3:570.86.10-1.ky10.aarch64
            - nvidia-driver-cuda-libs-3:570.86.10-1.ky10.aarch64
            - nvidia-driver-libs-3:570.86.10-1.ky10.aarch64
            - nvidia-kmod-common-3:570.86.10-1.ky10.noarch
            - nvidia-libXNVCtrl-3:570.86.10-1.ky10.aarch64
            - nvidia-libXNVCtrl-devel-3:570.86.10-1.ky10.aarch64
            - nvidia-modprobe-3:570.86.10-1.ky10.aarch64
            - nvidia-persistenced-3:570.86.10-1.ky10.aarch64
            - nvidia-settings-3:570.86.10-1.ky10.aarch64
            - nvidia-xconfig-3:570.86.10-1.ky10.aarch64
            - nvidia-fabric-manager-0:570.86.10-1.aarch64
            - kmod-nvidia-open-dkms-3:570.86.10-1.ky10.noarch
            - nvidia-open-3:570.86.10-1.ky10.noarch
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-open-dkms
        src:
            description: Source files for compiling open kernel modules
            rpms:
                - nvidia-kmod-source
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-open-dkms
                - nvidia-fabric-manager
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-open-dkms
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 565-dkms
    version: 20250123123818
    context: b0adc2cf67
    arch: aarch64
    summary: Nvidia driver for 565-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 565.57.01.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:565.57.01-1.ky10.aarch64
            - libnvidia-fbc-3:565.57.01-1.ky10.aarch64
            - libnvidia-ml-3:565.57.01-1.ky10.aarch64
            - nvidia-driver-3:565.57.01-1.ky10.aarch64
            - nvidia-driver-cuda-3:565.57.01-1.ky10.aarch64
            - nvidia-driver-cuda-libs-3:565.57.01-1.ky10.aarch64
            - nvidia-driver-libs-3:565.57.01-1.ky10.aarch64
            - nvidia-kmod-common-3:565.57.01-1.ky10.noarch
            - nvidia-libXNVCtrl-3:565.57.01-1.ky10.aarch64
            - nvidia-libXNVCtrl-devel-3:565.57.01-1.ky10.aarch64
            - nvidia-modprobe-3:565.57.01-1.ky10.aarch64
            - nvidia-persistenced-3:565.57.01-1.ky10.aarch64
            - nvidia-settings-3:565.57.01-1.ky10.aarch64
            - nvidia-xconfig-3:565.57.01-1.ky10.aarch64
            - nvidia-fabric-manager-0:565.57.01-1.aarch64
            - cuda-drivers-3:565.57.01-1.ky10.aarch64
            - kmod-nvidia-latest-dkms-3:565.57.01-1.ky10.aarch64
            - nvidia-kmod-headers-3:565.57.01-1.ky10.aarch64
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-latest-dkms
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-latest-dkms
                - nvidia-fabric-manager
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-latest-dkms
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 565-open
    version: 20250123123818
    context: 461bfbc492
    arch: aarch64
    summary: Nvidia driver for 565-open branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 565.57.01.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:565.57.01-1.ky10.aarch64
            - libnvidia-fbc-3:565.57.01-1.ky10.aarch64
            - libnvidia-ml-3:565.57.01-1.ky10.aarch64
            - nvidia-driver-3:565.57.01-1.ky10.aarch64
            - nvidia-driver-cuda-3:565.57.01-1.ky10.aarch64
            - nvidia-driver-cuda-libs-3:565.57.01-1.ky10.aarch64
            - nvidia-driver-libs-3:565.57.01-1.ky10.aarch64
            - nvidia-kmod-common-3:565.57.01-1.ky10.noarch
            - nvidia-libXNVCtrl-3:565.57.01-1.ky10.aarch64
            - nvidia-libXNVCtrl-devel-3:565.57.01-1.ky10.aarch64
            - nvidia-modprobe-3:565.57.01-1.ky10.aarch64
            - nvidia-persistenced-3:565.57.01-1.ky10.aarch64
            - nvidia-settings-3:565.57.01-1.ky10.aarch64
            - nvidia-xconfig-3:565.57.01-1.ky10.aarch64
            - nvidia-fabric-manager-0:565.57.01-1.aarch64
            - kmod-nvidia-open-dkms-3:565.57.01-1.ky10.aarch64
            - nvidia-kmod-source-3:565.57.01-1.ky10.aarch64
            - nvidia-open-3:565.57.01-1.ky10.noarch
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-open-dkms
        src:
            description: Source files for compiling open kernel modules
            rpms:
                - nvidia-kmod-source
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-open-dkms
                - nvidia-fabric-manager
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-open-dkms
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 560-dkms
    version: 20250123123818
    context: f61f3e5bf2
    arch: aarch64
    summary: Nvidia driver for 560-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 560.35.05.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:560.35.05-1.ky10.aarch64
            - libnvidia-cfg-3:560.35.03-1.ky10.aarch64
            - libnvidia-cfg-3:560.28.03-1.ky10.aarch64
            - libnvidia-fbc-3:560.35.05-1.ky10.aarch64
            - libnvidia-fbc-3:560.35.03-1.ky10.aarch64
            - libnvidia-fbc-3:560.28.03-1.ky10.aarch64
            - libnvidia-ml-3:560.35.05-1.ky10.aarch64
            - libnvidia-ml-3:560.35.03-1.ky10.aarch64
            - libnvidia-ml-3:560.28.03-1.ky10.aarch64
            - nvidia-driver-3:560.35.05-1.ky10.aarch64
            - nvidia-driver-3:560.35.03-1.ky10.aarch64
            - nvidia-driver-3:560.28.03-1.ky10.aarch64
            - nvidia-driver-cuda-3:560.35.05-1.ky10.aarch64
            - nvidia-driver-cuda-3:560.35.03-1.ky10.aarch64
            - nvidia-driver-cuda-3:560.28.03-1.ky10.aarch64
            - nvidia-driver-cuda-libs-3:560.35.05-1.ky10.aarch64
            - nvidia-driver-cuda-libs-3:560.35.03-1.ky10.aarch64
            - nvidia-driver-cuda-libs-3:560.28.03-1.ky10.aarch64
            - nvidia-driver-libs-3:560.35.05-1.ky10.aarch64
            - nvidia-driver-libs-3:560.35.03-1.ky10.aarch64
            - nvidia-driver-libs-3:560.28.03-1.ky10.aarch64
            - nvidia-kmod-common-3:560.35.05-1.ky10.noarch
            - nvidia-kmod-common-3:560.35.03-1.ky10.noarch
            - nvidia-kmod-common-3:560.28.03-1.ky10.noarch
            - nvidia-libXNVCtrl-3:560.35.05-1.ky10.aarch64
            - nvidia-libXNVCtrl-3:560.35.03-1.ky10.aarch64
            - nvidia-libXNVCtrl-3:560.28.03-1.ky10.aarch64
            - nvidia-libXNVCtrl-devel-3:560.35.05-1.ky10.aarch64
            - nvidia-libXNVCtrl-devel-3:560.35.03-1.ky10.aarch64
            - nvidia-libXNVCtrl-devel-3:560.28.03-1.ky10.aarch64
            - nvidia-modprobe-3:560.35.05-1.ky10.aarch64
            - nvidia-modprobe-3:560.35.03-1.ky10.aarch64
            - nvidia-modprobe-3:560.28.03-1.ky10.aarch64
            - nvidia-persistenced-3:560.35.05-1.ky10.aarch64
            - nvidia-persistenced-3:560.35.03-1.ky10.aarch64
            - nvidia-persistenced-3:560.28.03-1.ky10.aarch64
            - nvidia-settings-3:560.35.05-1.ky10.aarch64
            - nvidia-settings-3:560.35.03-1.ky10.aarch64
            - nvidia-settings-3:560.28.03-1.ky10.aarch64
            - nvidia-xconfig-3:560.35.05-1.ky10.aarch64
            - nvidia-xconfig-3:560.35.03-1.ky10.aarch64
            - nvidia-xconfig-3:560.28.03-1.ky10.aarch64
            - nvidia-fabric-manager-0:560.35.05-1.aarch64
            - nvidia-fabric-manager-0:560.35.03-1.aarch64
            - nvidia-fabric-manager-0:560.28.03-1.aarch64
            - cuda-drivers-3:560.35.05-1.ky10.aarch64
            - cuda-drivers-3:560.35.03-1.ky10.aarch64
            - cuda-drivers-3:560.28.03-1.ky10.aarch64
            - kmod-nvidia-latest-dkms-3:560.35.05-1.ky10.aarch64
            - kmod-nvidia-latest-dkms-3:560.35.03-1.ky10.aarch64
            - kmod-nvidia-latest-dkms-3:560.28.03-1.ky10.aarch64
            - nvidia-kmod-headers-3:560.35.05-1.ky10.aarch64
            - nvidia-kmod-headers-3:560.35.03-1.ky10.aarch64
            - nvidia-kmod-headers-3:560.28.03-1.ky10.aarch64
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-latest-dkms
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-latest-dkms
                - nvidia-fabric-manager
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-latest-dkms
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 560-open
    version: 20250123123818
    context: a567f6be2d
    arch: aarch64
    summary: Nvidia driver for 560-open branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for driver version 560.35.05.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - libnvidia-cfg-3:560.35.05-1.ky10.aarch64
            - libnvidia-cfg-3:560.35.03-1.ky10.aarch64
            - libnvidia-cfg-3:560.28.03-1.ky10.aarch64
            - libnvidia-fbc-3:560.35.05-1.ky10.aarch64
            - libnvidia-fbc-3:560.35.03-1.ky10.aarch64
            - libnvidia-fbc-3:560.28.03-1.ky10.aarch64
            - libnvidia-ml-3:560.35.05-1.ky10.aarch64
            - libnvidia-ml-3:560.35.03-1.ky10.aarch64
            - libnvidia-ml-3:560.28.03-1.ky10.aarch64
            - nvidia-driver-3:560.35.05-1.ky10.aarch64
            - nvidia-driver-3:560.35.03-1.ky10.aarch64
            - nvidia-driver-3:560.28.03-1.ky10.aarch64
            - nvidia-driver-cuda-3:560.35.05-1.ky10.aarch64
            - nvidia-driver-cuda-3:560.35.03-1.ky10.aarch64
            - nvidia-driver-cuda-3:560.28.03-1.ky10.aarch64
            - nvidia-driver-cuda-libs-3:560.35.05-1.ky10.aarch64
            - nvidia-driver-cuda-libs-3:560.35.03-1.ky10.aarch64
            - nvidia-driver-cuda-libs-3:560.28.03-1.ky10.aarch64
            - nvidia-driver-libs-3:560.35.05-1.ky10.aarch64
            - nvidia-driver-libs-3:560.35.03-1.ky10.aarch64
            - nvidia-driver-libs-3:560.28.03-1.ky10.aarch64
            - nvidia-kmod-common-3:560.35.05-1.ky10.noarch
            - nvidia-kmod-common-3:560.35.03-1.ky10.noarch
            - nvidia-kmod-common-3:560.28.03-1.ky10.noarch
            - nvidia-libXNVCtrl-3:560.35.05-1.ky10.aarch64
            - nvidia-libXNVCtrl-3:560.35.03-1.ky10.aarch64
            - nvidia-libXNVCtrl-3:560.28.03-1.ky10.aarch64
            - nvidia-libXNVCtrl-devel-3:560.35.05-1.ky10.aarch64
            - nvidia-libXNVCtrl-devel-3:560.35.03-1.ky10.aarch64
            - nvidia-libXNVCtrl-devel-3:560.28.03-1.ky10.aarch64
            - nvidia-modprobe-3:560.35.05-1.ky10.aarch64
            - nvidia-modprobe-3:560.35.03-1.ky10.aarch64
            - nvidia-modprobe-3:560.28.03-1.ky10.aarch64
            - nvidia-persistenced-3:560.35.05-1.ky10.aarch64
            - nvidia-persistenced-3:560.35.03-1.ky10.aarch64
            - nvidia-persistenced-3:560.28.03-1.ky10.aarch64
            - nvidia-settings-3:560.35.05-1.ky10.aarch64
            - nvidia-settings-3:560.35.03-1.ky10.aarch64
            - nvidia-settings-3:560.28.03-1.ky10.aarch64
            - nvidia-xconfig-3:560.35.05-1.ky10.aarch64
            - nvidia-xconfig-3:560.35.03-1.ky10.aarch64
            - nvidia-xconfig-3:560.28.03-1.ky10.aarch64
            - nvidia-fabric-manager-0:560.35.05-1.aarch64
            - nvidia-fabric-manager-0:560.35.03-1.aarch64
            - nvidia-fabric-manager-0:560.28.03-1.aarch64
            - kmod-nvidia-open-dkms-3:560.35.05-1.ky10.aarch64
            - kmod-nvidia-open-dkms-3:560.35.03-1.ky10.aarch64
            - kmod-nvidia-open-dkms-3:560.28.03-1.ky10.aarch64
            - nvidia-kmod-source-3:560.35.05-1.ky10.aarch64
            - nvidia-kmod-source-3:560.35.03-1.ky10.aarch64
            - nvidia-kmod-source-3:560.28.03-1.ky10.aarch64
            - nvidia-open-3:560.35.05-1.ky10.noarch
            - nvidia-open-3:560.35.03-1.ky10.noarch
            - nvidia-open-3:560.28.03-1.ky10.noarch
    profiles:
        default:
            description: Default installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-open-dkms
        src:
            description: Source files for compiling open kernel modules
            rpms:
                - nvidia-kmod-source
        fm:
            description: FabricManager installation
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-open-dkms
                - nvidia-fabric-manager
        ks:
            description: Installation via kickstart
            rpms:
                - libnvidia-cfg
                - libnvidia-fbc
                - libnvidia-ml
                - nvidia-driver
                - nvidia-driver-cuda
                - nvidia-driver-cuda-libs
                - nvidia-driver-libs
                - nvidia-kmod-common
                - nvidia-libXNVCtrl
                - nvidia-libXNVCtrl-devel
                - nvidia-modprobe
                - nvidia-persistenced
                - nvidia-settings
                - nvidia-xconfig
                - kmod-nvidia-open-dkms
...
---
document: modulemd-defaults
version: 1
data:
    module: nvidia-driver
    stream: open-dkms
    profiles:
        latest-dkms: [default]
        open-dkms: [default]
        570-dkms: [default]
        570-open: [default]
        565-dkms: [default]
        565-open: [default]
        560-dkms: [default]
        560-open: [default]

